Subject: Basisset for Pt with f-functions

From: Alexander Hofmann <[email-masked]>
Date: Tue, 29 Jul 1997 17:30:10 +0200 (MEST)

Hello together,

a collegue is searching for a Pt basis with f-functions 
and (if available) the related ECP for the core would be great.

Thank you very much

Alex

-------------------------------------------------------------------------
|                                    |                                  | 
| Alexander Hofmann                  | Phone (office) +49-341-97-36337  |
| Institut fuer Physikalische        | Fax   (office) +49-341-97-30099  |
| und Theoretische Chemie            |                                  | 
| Augustusplatz 10-11                | [email-masked] |
|                                    |                                  |
| D-04109 Leipzig                    | http://www.uni-leipzig.de/~quant |
|                                    |      /hofmann/alex.html          |
-------------------------------------------------------------------------